<!doctype html>
<html lang="fr">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Exemple de Forms</title>
</head>
<body>

<div class="container">
    <div class="row">
        <div class="col">
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
            <a class="nav-link" href="#">Features</a>
            <a class="nav-link" href="#">Pricing</a>
            <a class="nav-link disabled">Disabled</a>
        </div>
        </div>
    </div>
    </nav>

    <h1 class="">Exemple de <code>form</code>s</h1>

    <div class="container">
      




<div class="row">
  <div class="col">

<form action="">

<!-- Bootstrap’s form controls expand on our Rebooted form styles with classes. 
  Use these classes to opt into their customized displays for a more consistent rendering across browsers and devices.
 -->
<!-- <button>s within a <form> default to type="submit", so strive to be specific and always include a type. -->
<!-- Since Bootstrap applies display: block and width: 100% to almost all our form controls, forms will by default stack vertically. Additional classes can be used to vary this layout on a per-form basis. -->

<!-- TODO: required -->

  <label class="form-label" for="sender-name">Nom</label>
  <input type="text" class="form-control mb-2" name="sender-name" id="sender-name" required />

  <label class="form-label" for="company">Société</label>
  <input type="text" class="form-control mb-2" name="company" id="company">

  <label class="form-label" for="sender-email">Email</label>
  <input type="email" class="form-control mb-2" name="sender-email" id="sender-email" />
  
  <label class="form-label" for="work-type">Objet de la demande</label>
  <select class="form-select mb-3" name="work-type" id="work-type">
      <option value="">A</option>
      <option value="">B</option>
      <option value="">C</option>
      <option value="">D</option>
      <option value="">E</option>
  </select>
  
  <label class="form-label" for="sender-message">Message</label>
  <textarea class="form-control mb-3" name="sender-message" id="sender-message" cols="30" rows="10"></textarea>
  
  <label class="form-label" for="sender-file">Envoyez-nous des informations supplémentaires si vous le souhaitez :    </label>
  <input type="file" class="form-control mb-3" name="sender-file" id="sender-file" />

  <div class="form-check mb-3">
  <input type="checkbox" class="form-check-input" name="check-rgpd" id="check-rgpd" />
  <label class="form-check-label" for="check-rgpd">Je valide ce formulaire dans le but d'être recontacté. J’ai lu et accepte la politique de confidentialité.</label>
  </div> <!-- .form-check -->

  <input type="submit" class="btn-lg btn-primary mb-3" value="Envoyer" />


</form>

      </div> <!-- .col -->
  </div> <!-- .row -->
</div> <!-- .container -->



</div> <!-- .col -->
</div> <!-- .row -->
</div> <!-- .container -->

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>
